anansewaa.com
gyp: No Xcode or CLT version detected macOS Catalina | Anansewaa
I get this error any time I ran either yarn install or npm install gyp: No Xcode or CLT version detected! gyp ERR! configure error